<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="./style.css">
		<title>TP2 de programmation Web</title>
	</head>
	<body>
		<h1>TP2 de programmation Web</h1>
		
		<form method="post" id="form">
			<label for="search">Faites votre recherche: </label>
			<input type="text" name="search" required/>
			<input type="submit" value="Go !"/>
		</form>
		<br><br>
		<div id="result">
		
		</div>
	</body>
	
	<script type="text/javascript" src="./main.js"></script>
</html>
